@charset "UTF-8";

/*--------------------------------------------------------------------
 * 各Box設定
 *------------------------------------------------------------------*/

/* itemエリア */
.item_big{
    width:90%;
    margin: 0 auto;
    flex-wrap: wrap;
}

/* item　画像 */
.item_box_1{
    width:30%;
    box-sizing: border-box;
}

/* item　商品名 */
.item_box_2{
    width:70%;
    box-sizing: border-box;
    padding: 0 0 0 10px;
    line-height: 1.4em;
}

/* item　数量 */
.item_box_3{
    width:100%;
    box-sizing: border-box;
}

/* カート削除リンク */
.remove_cart_link,
.remove_cart_link:hover,
.remove_cart_link:active,
.remove_cart_link:visited {
    color: #0092d3;
    text-decoration: none;
}

/* 数量セレクトラベル */
.item_select_label {
    font-size: 15px;
    display: inline-block;
    width: 40%;
    text-align: right;
}


/* 数量セレクト */
.select_box{
    width: 60%;
    height: 44px;
    border: 1px solid #666666;
    border-radius: 5px;
}

/* 入力フォーム左 */
.input_box01 {
    width: 49%;
    height: 50px;
    border: 1px solid #666666;
    border-radius: 5px;
    /*background-color: #ffdddd;*/
    background-color: #fcfcfc;
}

/* 入力フォーム右 */
.input_box02 {
    width: 49%;
    height: 50px;
    border: 1px solid #666666;
    border-radius: 5px;
    background-color: #fcfcfc;
}

/* boxスペース */
.space_box {
    width: 2%;
    height: 50px;
}

/* サブメニュー */
.sub_menu {
    width: 90%;
    margin: 0 auto;
}

.flex input {
    display: block;
}

/* 入力フォーム大 */
.input_box_big {
    width: 100%;
    height: 50px;
    border: 1px solid #666666;
    border-radius: 5px;
    background-color: #fcfcfc;
    margin: 0 auto;
    box-sizing: border-box;
}

/* 郵便番号入力フォーム */
.input_box03 {
    width: 40%;
    height: 50px;
    border: 1px solid #666666;
    border-radius: 5px;
    background-color: #fcfcfc;
}

/* パス入力 */
.pass_moji {
    width: 50%;
    height: 50px;
}

/* boxスペース */
.space_box02 {
    width: 60%;
    height: 50px;
}

/* boxスペース */
.space_box03 {
    width: 10%;
    height: 50px;
}

/* 個人情報チェックボックス */
.kojin_box {
    width: 90%;
    height: 20px;
    margin: 0 auto;
}


/* 目のアイコン */
.icon_box {
    width: 10%;
}

/* 個人情報 */
.personal_box {
    background-color: #f1f8e7;
}


/*--------------------------------------------------------------------
 * ボタン関係
 *------------------------------------------------------------------*/

/* 住所検索 */
.yubin_kensaku_btn {

}

/* 次へ進むボタン */
.btn1 {
    width: 90%;
    margin: 0 auto;
}

.my-toggle {
    background: transparent;
    border: 0;
    font-size: 0;
    padding: 0 5px 0 0;
    width: 63px; height: 16px;
    margin-right: 0.5em;
    text-transform: uppercase;
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(../img/common/password.png);
    background-repeat: no-repeat;
    background-size: 58px 32px;
    background-position: left top;
}
.my-toggle:hover, .my-toggle:focus { outline: transparent;}
.my-toggle:hover { opacity: 0.8;}
.hideShowPassword-toggle, .my-toggle {z-index: 3;}
.my-toggle.hideShowPassword-toggle-show { background-position: left top;}
.my-toggle.hideShowPassword-toggle-hide { background-position: left bottom;}

.disabled img {
    filter: grayscale(100%);
}
.disabled {
    opacity: 0.8;
    cursor: not-allowed;
}

/*--------------------------------------------------------------------
 * 表示領域が640px以下の場合に適用するスタイル
 *------------------------------------------------------------------*/

@media screen and (max-width: 640px) {
    /* boxスペース */
    .space_box02 {
        width: 48%;
        height: 50px;
    }
    #zip_box {
        flex-wrap: wrap;
    }
    .yubin_kensaku_btn {
        margin: 10px 0 10px;
        width: 60%;
    }
}